prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${libdir}/libffi-3.0.11/include

Name: libffi
Description: Library supporting Foreign Function Interfaces
Version: 3.0.11
Libs: -L${libdir} -lffi
Cflags: -I${includedir}
